.tags {
   display: inline;
/*   color: #0098c4 !important; */
   font-size: 12px;
   font-weight: normal;
}

.tags a {
/*   color: #0098c4 !important; */
   font-size: 12px;
   font-weight: normal;
   text-decoration:none !important;
}

.tagTitle{
   color:#666666;
   font-size:11px;
} 

.tags .hash{
   line-height:12pt;   
}

.tags li {
   display: inline;
}

